[SLE] J2RE 1.4.2

From: Olipro (Olipro_at_GTAGlobal.net)
Date: 09/08/03

  • Next message: Andreas Winkelmann: "Re: [SLE] Fetchmail: do not use "no bouncemail""
    To: suse-linux-e@suse.com
    Date: 08 Sep 2003 19:21:46 +0100
    
    
    

    Does anybody know of a place I can get J2RE 1.4.2, I need it to run Zend
    Studio (I am aware you can get Zend with it included but I would much
    rather have the package installed and available to all apps)
    ---------------------------------
    Olipro - GTA Global <Olipro@GTAGlobal.net>

    
    



  • Next message: Andreas Winkelmann: "Re: [SLE] Fetchmail: do not use "no bouncemail""

    Relevant Pages

    • Re: PHP IDE or PHP editor
      ... PHPed is alot better than zend studio... ... I bought this at educational ... pricing, nothing beats it. ...
      (comp.lang.php)
    • Re: [SLE] J2RE 1.4.2
      ... On Mon, 08 Sep 2003, Olipro wrote: ... > Studio (I am aware you can get Zend with it included but I would much ... Check the headers for your unsubscription address For additional commands send e-mail to suse-linux-e-help@suse.com Also check the archives at http://lists.suse.com Please read the FAQs: suse-linux-e-faq@suse.com ...
      (SuSE)
    • Re: zend studio
      ... no one here has ever worked with zend before. ... successful, they could move out of the studio and move into a regular office ... suite. ...
      (comp.lang.php)